Updated version in pom / project files to taxeditor version : 4.15.0-SNAPSHOT and...
[taxeditor.git] / eu.etaxonomy.taxeditor.help / META-INF / MANIFEST.MF
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: Help
4 Bundle-SymbolicName: eu.etaxonomy.taxeditor.help; singleton:=true
5 Bundle-Version: 4.15.0.qualifier
6 Bundle-Activator: eu.etaxonomy.taxeditor.help.Activator
7 Bundle-Vendor: EDIT
8 Require-Bundle: org.eclipse.ui,
9  org.eclipse.core.runtime,
10  org.eclipse.help.ui,
11  org.eclipse.help.webapp
12 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
13 Bundle-ActivationPolicy: lazy